Subject: bug#23558: Please add support for python 3.5 n(+ possibly 3.6)

From: Michael Kolmodin <[email-masked]>
Date: Mon, 16 May 2016 21:12:17 +0200

Package: automake
Version: 1.15

The AM_PYTHON does not support recent python versions. While the resolved
bug #21219 added support for 3.4 the last available python version is 3.5
which isn't supported. IMHO, automake could as well look for at least
upcoming 3.6 as well, there is certainly no harm in making a try.